/* サイドバーのタイトル表示箇所のマウス操作抑止 */
.brand-link {
    pointer-events: none;
}

/* フッターの余白を狭くする */
.narrow_footer {
    padding: 0.25rem !important;
}

/*
右上メニューの文字色設定
通常時: グレー
選択時: 白
*/
.dropdown-menu-content {
    color: #6c757d;
}
.dropdown-menu-content:active {
    color: #ffffff;
}

/*
表の行背景色を交互に白とグレーにする
table-stripedでは1行目がグレーで始まるため独自定義
 */
.table-striped-reverse > tbody > tr:nth-child(odd) {
    background-color: #ffffff;
}
.table-striped-reverse > tbody > tr:nth-child(even) {
    background-color: #f6f6f6;
}

/* テーブルのレイアウトを調整する */
.table-break {
    table-layout: fixed;
    word-break: break-all;
    word-wrap: break-all;
}
.table-break td img {
    max-width: 100%;
    height: auto;
}

/*
サイドバーの色を変更する
*/
.main-sidebar {
    background-color: #216554 !important
}

/*
ログイン画面の背景色を変更する
*/
.login-page {
    background-color: #969696;
}
